# Uses of Interface
org.bukkit.entity.Evoker

Packages that use Evoker
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Evoker in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Evoker
Modifier and Type
Field
Description
`static final GoalKey<Evoker>`
VanillaGoal.`EVOKER_ATTACK_SPELL`
`static final GoalKey<Evoker>`
VanillaGoal.`EVOKER_CAST_SPELL`
Deprecated.
`static final GoalKey<Evoker>`
VanillaGoal.`EVOKER_CASTING_SPELL`
`static final GoalKey<Evoker>`
VanillaGoal.`EVOKER_SUMMON_SPELL`
`static final GoalKey<Evoker>`
VanillaGoal.`EVOKER_WOLOLO_SPELL`